/*
 * I18nFilenameFilter.java
 *
 * Created on 16 March 2004, 18:52
 */

package it.businesslogic.ireport.util;

/**
 *
 * @author  ertano
 */
public class I18nFilenameFilter implements java.io.FilenameFilter{
    
    public boolean accept(java.io.File f, String name) {
        if(f != null) {
            if(!name.startsWith(it.businesslogic.ireport.util.I18n.baseName)) {
                return false;
            }
        }
        return true;
    }
}
